/* @override http://samair.bmdserver.com.au/Site/DefaultSite/Skins/samair/css/content.css */

::-moz-selection { background: #0e5795; color: #fff; text-shadow: none; }
::selection { background: #0e5795; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* @group general */

a:link, a:visited {
	color: #05bdf9;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

a:hover, a:active, a:focus {
	outline: 0;
	color: #006690;
	text-decoration: none;
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

a {
	outline: none;
}

a:focus {
	-moz-outline-style: none;
}

h1, h2, h3, h4, h5 {
	margin-top: 1em;
	margin-bottom: 1em;
	color: #444;
	font-family: "pill-gothic-300mg", "Lucida Grande", Lucida, Verdana, sans-serif;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-transform: uppercase;
}

h1 {
	font-size: 200%;
	color: #40c8f4;
	margin-top: 0;
	margin-bottom: 0.5em;
}

h1, h2, h3 {
	/*line-height: 110%;*/
}

h2 {
	color: #0e5795;
	font-size: 150%;
	text-transform: uppercase;
}

h3 {
	font-size: 130%;
	font-weight: normal;
	text-transform: none;
	padding-top: 20px;
	border-top: 1px solid #CCC;
	color: #0e5795;
	font-style: normal;
	margin: 0;
}

.wf-active h3{
	font-size: 120%;
}

p {
	margin-bottom: 1em;
	margin-top: 0.8em;
}

ul, ol {
	margin: 1em 0 1em 2em;
	padding: 0;
}

.content ul, .content ol {
	list-style-type: none;
	margin-left: 0;
	border-top: 1px solid #ccc;
	/*width: 60%;*/
	padding: 0;
}

.content ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

ul.tick li {
	list-style-type: none;
	padding-left: 25px;
	background: url(images/tick-list.gif) no-repeat 0 center;
	margin-bottom: 9px;
	padding-bottom: 0;
	padding-top: 2px;
}

ul.tick {
	list-style-type: none;
	padding-bottom: 20px;
	margin-top: 0;
	padding-top: 0;
}

li {
	margin: 2px 0;
	padding-left: 10px;
}

img {
	border: none;
}

/* @end */

